# Fab Academy Tuition fee

Fab Academy **Tuition Fee**, like all Academany educational programs, is based in the combination of 2 costs: **Local** or Lab Costs, and **Central** Costs.

| LOCAL COSTS | CENTRAL COSTS | 
| ------------- | ------------- |
|The costs needed to run the course in the local Fablab (Node) that hosts the program |All Infrastructural costs and services provided by Faculty, Team, Central Coordination & Administration |
| **Local Cost may be variable**. It was calculated at 2500$, roughly 1250$ for the Instructor and 1250$ for infrastructural costs. But, local labs can calculate those costs according to local economies, resulting in different Tuition fees for different Nodes | **Central Costs are fixed**. 2500$ for Fab Labs located in America, Asia, Africa and Oceania; and 2825$ for Fab Labs located in Europe* |


::: tip SUGGESTED PRICE
The suggested price for the course is 5000 USD/€ (2500 local + 2500 central)
:::

::: danger
According to their local cost calculations, some Nodes (Fab Labs) may charge more than 5000\$/€ or less.
Please inform yourself about the specific fees your selected Node will charge.
:::

[See prices here](/nodes/list2021.md)

### *European Labs

Fab Labs in Europe might charge the Tuition fee in Euros (5000€) :point_right:  please check with your local lab before submitting your application.

If your Node charges the Tuition in Euros the central costs are also in Euros, but paid in Dollars (the central Administration is located in USA). 

The Exchange rate to convert those Euros into US Dollars gets fixed at the moment of issuance of the Acceptance letter. For 2021, the central costs for European Labs is 2925$ (1,17$ per 1 €)



# Payment Method

All payments must be done via [FLYWIRE](https://www.flywire.com/), a secure payment platform we use to collect fees.
This platform allows students to choose among several payment options (credit card, bank transfers, etc) according to the country they are based on.


### Included in the Tuition fee

- All the basic course materials.
- 16 hours a week (minimum) of Fab Lab access and personal instruction (in schedule determined by labs)
- 1 free assessment and evaluation within the cycle the student enrolled
- 1 diploma + shipment
- 1 certificate of completion
- Personal space in Fab Academy Archive with lifetime access and maintenance
- Live access to the Fab Academy Video Conferencing system and faculty
- Access to all recorded lectures and reviews
- Free software licenses for selected Autodesk and Solidworks software packages during the course
- Lifetime membership to the Fab Academy Alumni group
- When Graduated, free access to the Annual Fab Conference and Diploma Award Ceremony (in the year in which the student graduated)

IMPORTANT: After this, extra copies, and access to instruction and evaluation will have extra costs.

- Examination Fees / Global Evaluation Fees: 250USD
- Copy of diploma: 100 USD + shipment resend certificates
- Copy of certificate: 50 USD + Shipment

# Payment Policies

### Cancellation of the program

Each Lab reserves the right to cancel a Program if the quota of registered students is not complete. In the case that a Lab cancels a Program, 100% of paid tuition fees will be refunded.
Student’s withdrawal from the Program

A student choosing to withdraw from a program is to provide notice in writing to Central Coordination and Local Lab, via email. Students who drop the course and had paid part of the tuition fees, will have partial refund according to the following situations:

### Nonrefundable Tuition Deposit

In every case the selected candidates must pay 2.000USD (or €) to confirm participation, maximum 2 weeks after their acceptance. This is the Tuition Deposit.

Tuition Deposit (detailed in the Payment Instructions section of this letter), requested to students who have been admitted to verify their intention to enroll, is **non-refundable**. _COVID-19 exceptions treated case by case._

### Withdrawal Programs prior to the official beginning of class period

If the student paid part or the totality of the Program’s tuition fees prior to the class period, and communicates the withdrawal, Central Coordination will reimburse the 85% of the fees paid that exceeds the Tuition Deposit, and reserves the 15% in concept of administrative costs.

IMPORTANT: to be subject to refund, the student must give proper justification and proof of the reason for withdrawal.

### Withdrawal Programs after official beginning of class period

There is no refund of any kind after the official beginning of classes.

### Ceasing attendance without notification

If a student fails to deliver the assignments requested by the instructors, misses the evaluation periods, does not cover 90% of classes and/or fails to attend more than 15 consecutive classes, Central Coordination understands that the student abandoned the program. In this situation, the student loses all the accomplished credits and any right to claim for refund. In addition, Central Coordination will not deliver the student’s diploma nor any kind of certificate requested, until the student regularizes his/her status and becomes a Continuing Student.

### Continuing students

See [Continuing Students](../students/continuing.md) section.
