

![Solidworks logo](../img/Autodesk_Logo.png)

# License

This year [Autodesk](https://www.autodesk.com/) is officially joining the Fab Lab community by offering all Fab Academy attendees one-year professional licenses to its comprehensive portfolio of 3D product design and development solutions, which include AutoCAD, Fusion 360, Inventor, ReCap and 3ds Max, as well as the 123D family of apps and other software.

They are also providing [Autodesk A360](https://a360.autodesk.com/drive/), a cloud-based collaboration platform that we can access under the licenses in order to work more closely within the Fab Lab Network on iterative, innovative designs. A360 integrates directly with [Fusion 360](https://www.autodesk.com/products/fusion-360/overview) to make the collaborative design process intuitive and easy. Check out the possibilities in this video.

[Autodesk](https://www.autodesk.com/) is partnering with Fab Foundation to provide free software licenses to Fab Academy students and instructors. Fab Lab Barcelona will be working with the Fab Foundation to administer the licenses to all the Fab Academy gurus and students.

Once you are up and running, Autodesk has graciously offered to help spread the word about cool Fab Lab stories. After all, sharing is what Fab Labs are all about! Please share a brief description about your cool projects and use of Autodesk software with the good people at FabLab_Stories@Autodesk.com.

You can also share Fusion 360 models on its gallery page [here](https://gallery.autodesk.com/fusion360/projects#filters=%5B%5D&sort=popularity).

Autodesk is offering for Fab Academy one-year professional licenses to its [Product Design Suite](https://www.autodesk.com/suites/product-design-suite/overview) (including AutoCAD, Fusion 360, Inventor and 3ds Max, among other software) for students, and 3-year licenses of the same for Fab Academy Instructors.

Autodesk 360 also provides an online collaborative design platform that Fab Academy participants can access. Autodesk will work with participants to help tell amazing stories about your work through PR, social media, case studies and throughout the community.


## How to get a license?

1. To get a license you need an Autodesk ID/Account. Create an Autodesk ID by clicking [here](https://accounts.autodesk.com/). **Please use the same account you use for Fab Academy (on the application form)**. If you have an account already, you can use it.
2. Please provide us the email associated to your Autodesk ID by filling this form (form will be available during each Fab Academycycle).
3. Once we have your Autodesk ID we’ll send you the license through the Autodesk account. You will receive an email with the notification and instructions on how to download it.