![Solidworks](../img/solidworks_logo.png)

## License

[Dassault Systemes SolidWorks Corporation](https://www.solidworks.com/) is a partner of the Fab Foundation, providing SolidWorks software through sponsorship of labs in the Global Fab Lab Network. If you are an official fab lab in the network (listed on the [Fablabs.io](https://www.fablabs.io/) website) or a Fab Academy Node, you are eligible for sponsorship. Once you have applied for sponsorship, instructions for downloading software will be sent by email. Please allow two weeks for delivery.

By applying for sponsorship, you agree to support SolidWorks community efforts for Fab Labs around the world by collaborating with us as we develop related case studies, social media stories, images, press releases, and user group presentations.


1. Fab Labs will receive 1 commercial license of [SolidWorks Premium Software](https://www.solidworks.com/product/solidworks-3d-cad)
2. Fab Academy Nodes will receive 1 – 10 seat network license of [SolidWorks Education Edition software](https://www.solidworks.com/sw/education/education-software-mcad.htm) for teaching/training.
3. Fab Academy Students & Instructors will receive 1 SOLIDWORKS SDK Maker license  watermarked version of [SOLIDWORKS standard](https://www.solidworks.com/product/solidworks-3d-cad); and a [Xdesign](https://www.solidworks.com/product/solidworks-xdesign) cloud CAD application license.

 
### How to get a license?
 

1. If you are a listed Fab Lab  click [here to apply](https://www.surveymonkey.com/r/LW7Z7VL?sm=KnwpFL970BPz%2fnc%2fImyIUA%3d%3d)
2. If you are a student, your Instructor must request one via #issue tracker

