---
home: true
heroImage: /BANNER_WEB_2020.jpg
actionText:
actionLink:
footer: © 2020 Fab Academy
sponsors:

  - title: Fab Foundation
    logo: /sponsors/FF-Logo.png
    url: https://www.fabfoundation.org/
  - title: Center for Bits & Atoms - MIT
    logo: /sponsors/cba_logo.jpg
    url: https://cba.mit.edu/
  - title: Fab Lab Bcn - IAAC
    logo: /sponsors/FabLab_Logo.png
    url: https://fablabbcn.org/
  - title: Dassault Systemes
    logo: /sponsors/dassault.png
    url: https://3ds.com
---

<div style="padding-top: 80px">
  <a href="http://www.fabacademy.org/students/students.html#introduction">
    <img src="./img/2021_Banner-01.png"/>
  </a>
</div>


<div class="features" style="margin-top:20px">
  <div class="feature">
    <h2>What is the Fab Academy Program?</h2>
    <p>The Fab Academy is a fast paced, hands-on learning experience where students learn rapid-prototyping by planning and executing a new project each week, resulting in a personal portfolio of technical accomplishments.</p>
  </div>
  <div class="feature">
    <h2>Fab Academy Distributed Educational Model</h2>
    <p>It offers a distributed rather than distance educational model, students learn in local workgroups, with peers, mentors, and machines, which are then connected globally by content sharing and video for interactive classes.</p>
  </div>
  <div class="feature">
    <h2>Join the Fab Academy Network</h2>
    <p> Fab Academy runs in more than 70 Fab Labs, for more than 250 students per year in the largest campus of the world. Fab Academy Program is part of the Academany, the Academy of Almost Anything.</p>
  </div>
</div>

## Find a node near you

<ClientOnly>
  <NodesMap />
</ClientOnly>

<div style="text-align:center; padding: 24px;">
  <LargeButton target="https://eu.jotform.com/FabAcademy/2021_students_register" kind="success" label="APPLY for FAB ACADEMY"/>
</div>

## GET INSPIRED

<div style="margin:40px auto; max-width:960px;">
  <div style="position: relative; padding-bottom: 55%;">
    <iframe style="position: absolute; width: 100%; height: 100%;" src="https://www.youtube.com/embed/NH70s_3odZE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
  </div>
</div>

## MEET THE NODES 

<div style="margin:40px auto; max-width:960px;">
  <div style="position: relative; padding-bottom: 55%;">
    <iframe style="position: absolute; width: 100%; height: 100%;" src="https://www.youtube.com/embed/dsJrK1R3rWI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
  </div>
</div>

<div style="text-align:center; padding: 24px;">
  <LargeButton target="https://www.youtube.com/playlist?list=PLJKO2oCNL0eSuiY1nUqeayWn8xflN8mOz" kind="success" label="Check the whole list"/>
</div>

<div style="text-align:center; padding-bottom:40px;">
  <a href="/apply/COVID-19.html">
    <img src="./img/COVID.png"/>
  </a>
</div>

<div style="text-align:center; padding-bottom:40px;">
  <h3>In Memoriam</h3>
  <a href="https://donate.fabevent.org/">
    <img src="./img/bit_ninja_v2.jpg"/>
  </a>
</div>
