---
sidebar: auto
---

# Annual Report 2017

::: tip FULL REPORT

You can read the full report [here](https://gitlab.fabcloud.org/academany/fabacademy/2018/site/blob/master/images/FA%20Annual%20Report%202017_V4_web.pdf)

:::

## Summary

The Fab Academy 2017 ran from [January 25th to June 21st, 2017](http://archive.fabacademy.org/archives/2017/master/lectures/index.html). The course took place in [73 Nodes](http://archive.fabacademy.org/archives/2017/master/labs.html) (Fab Labs), most of them located in Europe and Asia, and hosted [285](http://archive.fabacademy.org/archives/2017/master/students.html) students enrolled out of 462 applicants. Out of the 285 enrolled students, 184 graduated.

![](../img/report2017-01.png)

### Students

The average age of the students enrolled in Fab Academy in 2017 was 31 years old, coming from highly diverse backgrounds such as architecture; industrial, product, fashion and graphic designers; artists and artisans; different profiles of engineers (industrial, civil, mechanical, electronics,
telecommunication and computer); biologist and chemist; high school, bachelor, master and PhD students, and a large etcetera.


Analyzing the gender distribution of the students, in the last years of the program we’ve witnessed a growth in female participation, reaching around 25% of the applicants.


Analyzing the origin of the students that joined fab Academy in 2017, Indian students make up the majority of the cohort with 39 students. The second largest group includes students from the United States (20 students), Spain (17), Italy and Peru (16); followed by Kuwait (14), China (13) and Egypt (12).

![](../img/report2017-02.png)

### Financials

In 2017 Fab Academy Administration received 753,000 US$, reimbursing around 270,000 US$ in the concept of [Local Costs and Remote mentoring](http://fabacademy.org/application-form/cost-breakdown-structure/). The rest of the income, Central Costs, were distributed in the categories listed in the chart:

![](../img/report2017-03.png)

### Scholarships

In 2017, Fab Academy granted scholarships for 125,000$ to 60 students. In total, 157 students received some kind of funding, either by Fab Academy Central Coordination and / or their local Fab Lab, or Private Donors.

![](../img/report2017-04.png)

### Fab 13

[FAB13 – Fabricating Society](http://fab13.fabevent.org/) was the 13th international Fab Lab Conference, that took place in Santiago, Chile, from July 31st to August 6th, 2017. The inaugural conference, reserved for the members of the network, was attended by around 700 participants, followed by 850 people during the symposium and closing with close to 20,000 visitors for the Fab Festival weekend.

The Fab Academy Graduation Ceremony took place in August the 2nd, during the event. 63 graduate students traveled to Chile to receive their diploma in person and attend a weeklong celebration of digital fabrication.

See the picture [here](http://fab13.fabevent.org/#tickets)

![](../img/report2017-05.png)