---
sidebar: auto
---

# Annual Report 2018

::: tip FULL REPORT

You can read the full report [here](https://gitlab.fabcloud.org/academany/fabacademy/site/blob/master/img/AR_2018_v2_web.pdf)

:::

## Summary
The Fab Academy 2018 ran from January 17th to June 20th, 2018. The course took place in 66 Nodes (Fab Labs), most of them located in Europe and Asia, and hosted 262 students enrolled out of 478 applicants. Out of the 262 enrolled students, 165 graduated.

![](../img/AR_18_Nodes-Students.png)



## Financials

In 2018 Fab Academy Administration received 678,500 US$, reimbursing around 228,000 US$ in the concept of Local Costs and Remote mentoring. The rest of the income, Central Costs, were distributed in the categories listed in the chart:

![](../img/AR_18_Finances.png)


## Scholarships

In 2018, Fab Academy granted scholarships for 105,800$ to 60 students. In total, 106 students received some kind of funding, either by Fab Academy funds and / or their local Fab Lab, or Private Donors.

![](../img/AR_18_Scholarships.png)


## FAB14 Conference

FAB14 – Fabricating Resilience was the 14th international Fab Lab Conference, that took place in Toulouse, France. This year, the FAB14+ conference spread out over multiple locations in France: Fab City Summit from July 11 to 13, in Paris; Fab Distributed, July 14th and 15th, all over France (8 location and themes: Agrofood in Albi, Ecology in Auray, Economy in Perpignan, Education in Bataville, 
Grand-Est, Ener˜y in Clermont-Ferrand, Mobility in Le Puy-En-Velay, Science and Research in Paris, and Solidarity in Auray);  and ﬁnally, FAB14 Main event in T  oulouse. The motto Fabricating Resilience was developed around 5 topics: Food, Mobility, Machines, Money and Access.

The 1.200 FAB14 participants, mostly from America, Europe and Asia (only a few came from Africa), came together, exchanged and participated in workshops and discussions, on how to make progress in resilience.

The Fab Academy Graduation Ceremony took place in July 18th, during the event. Around 100 graduated students travelled to France to receive their diploma in person and attend the the weeklong celebration of digital fabrication.

See the picture [here](http://www.fab14.org/)

![](../img/AR_18_Fabacademy_Grad.jpg)

