# Glossary

GLOSSARY OF FAB ACADEMY TERMS
 
**Applicant**: a person that applied to program by filling the online form.

**Archive or Repository**: is the data structure that stores the student’s pages, in which they document their weekly progress.

**Certificates**: course units that provide familiarity with technical options and capabilities, hands-on experience and direction for further study of the topics covered by the course. Each requires, and is evaluated by, developing and documenting weekly projects. They are periodically renewed to reflect best practices and typically require one week for completion.

**Continuing student**: a student that has done one or more assignments and paused his/her studies.

**Diploma**: is the result of the sum of 20 Fab Academy Certificates, and constitutes the standard qualification for the Fab Academy program.

**Former Student**: a person that has applied to the program but didn’t started classes, or manifested his/her desire of dropping out, or has been inactive for more than 3 years.

**Faculty**: is in charge of content curation and gives global lectures.

**GitLab**: is the distributed version control system that Fab Academy uses for project management and as repository for the student’s work.

**Global Evaluation Process**: is the process by which students are evaluated in our distributed educational model. The evaluation of the student has 3 stages: local reviews, run weekly by the Instructors; global reviews, run weekly by the Faculty during the Global Lectures and by the Mentors during the Reviews; and the final evaluation, run by the Global Evaluation Committee, a group of experienced Instructors and gurus that will review the student’s work only based on the documentation of their assignments and final project.

**Global Lectures**: are the main lecture sessions, delivered remotely by the Faculty and comprised by 2 sections:  content delivery and assignments review. They take place in the MCU and are mandatory for students, instructors and gurus.

**Global or Central Coordination**: is the primary administrative contact, specifically responsible for nodes and students application and admission processes, coordinates the Scholarships Program and the Global Evaluation process. It is also in charge of managing finances and record keeping.

**Graduate / Alumni**: a student that has finished all the assignments and passes the Global Evaluation process.

**Guru / Mentor**: a Fab Academy graduate that has more than 4 years of teaching experience and it is actively engaged in the Fab Lab Network; recognised by their peers as such.

**Instructor**: a Fab Academy graduate that teaches the Fab Academy course. A Novice Instructor is teaching Fab Academy for the first time (1st year), so he/she requires support from an Experienced Instructor or a Guru.

**MCU**: stands for “Multipoint Control Unit” and it is a system for simultaneous video conferencing among several remote points. This allows students to not only receive the classes remotely, buy also to be able to interact with the Faculty and with the rest of the nodes. It is also called the “bridge”.

**Node**: is a Fab Lab that has all the requirements needed to offer the Fab Academy program and has actively manifested its desire to offer the program.

**Prospective student**: a person interested in the program but that has not yet applied.

**Regional Reviews**: are homework review sessions led by the Mentors and organized according to regional time.

**Student ID number**: is the student’s identification number, and it is originated during the application process. When a prospective student fills the application form, the system sends back a confirmation email with a 3-digits number, that will serve as ID number.

**Student**: a person that takes active role in the class once the course has started.